Bug 175949 - openoffice should not depend on mozilla
openoffice should not depend on mozilla
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-16 12:22 EST by Jason
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.1.1-1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-19 03:32:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason 2005-12-16 12:22:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051211 Fedora/1.5-1.1 Firefox/1.5

Description of problem:
Why does openoffice depend on mozilla?  It should be able to use firefox.

rpm -e mozilla
error: Failed dependencies:
        libxpcom.so is needed by (installed) openoffice.org-core-2.0.1-145.3.2.i386


Version-Release number of selected component (if applicable):
openoffice.org-core-2.0.1-145.3.2.i386

How reproducible:
Always

Steps to Reproduce:
1.  install openoffice
2.  try to remove mozilla
3.
  

Actual Results:  I get an error and can't remove mozilla

Expected Results:  Openoffice should work with firefox or mozilla.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.